@charset "UTF-8";

table {
    font-size:inherit;
    font:100%;
	line-height: 1.5em;
}

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }


p {
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
	}
	
dl {
	clear: both;
	margin: 0;
	padding: 5px 0;
	}
	
dt {
	float: left;
	clear: both;
	width: 12em;
	margin-bottom : 1em;
	}
	
dd {
	margin-left:13em;
	margin-bottom : 1em;
	}
	
.dl_bottom {
	border-bottom: 1px solid #FFF;
	}
	
h1,h2,h3 {
	font-size:123.1%;
	font-weight: bold;
	line-height: 140%;
	margin:0;
	padding: 0;
	}
	
a, a:link {
	color:  #333333;
	}
	
a:hover {
	text-decoration: underline;
	}
	
.clear_both {
	clear: both;
	font-size: 0px;
	height: 0px;
	}

#wrapper {
	background: url(../img/wrapper_bg.gif) repeat-y;
	margin: 0 auto;
	padding: 0 15px;
	width: 800px;
	}
	
#header {
	background:url(../img/header_bg.jpg) no-repeat;
	text-align:left;
	border-bottom: 3px #CCCCCC solid;
	}
	
#content {
	background:url(../img/content_bg.gif) repeat-x;
	padding: 5px 25px 25px 25px;
	text-align: left;
	}
	
#footer {
	border-top: 1px #CCCCCC solid;
	font-size:93%;
	padding: 8px;
	text-align: left;
	}

#footer_navi{
	float : right ;
}

#footer_copyright {
	text-align: right;
	}

#footer_copyright a{
	text-decoration: none;
	}

#footer .GlobalNav li {
	display: inline;
	padding-left: 0.5em;
	margin-left: 0.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #aaaaaa;
	float:left;
	list-style-type:none;
}


	
/* =============== TEXT ================= */

.page_top {
	margin-bottom: 15px;
	text-align: right;
	padding: 8px 0 5px;
	}

.page_contact {
	margin-bottom: 15px;
	padding: 8px 0px 5px 20px;
	}

.title_grid h2 {
	background:url(../img/border_checker.gif) repeat-x;
	border-bottom: 1px solid #666666;
	font-size:100%;
	margin: 0 0 20px;
	padding: 15px 0 10px;
	}
	
/* =============== HEADER ================= */

#head_logo {
	float: left;
	padding: 20px 0 0 20px;
	width: 225px;
	}
	
#header h1 {
	font-size:85%;
	font-weight: normal;
	padding: 5px 0 0 10px;
	}

#header h2 {
	font-size:100%;
	margin: 0px;
	padding: 20px 5px 0px 10px;
	width : 350px;
	height : 3.6em;
	}

#header h3 {
	font-size:85%;
	font-weight: normal;
	padding: 10px 0 0;
	}

#header h4 {
	font-size:85%;
	font-weight: normal;
	padding: 0px 0 0;
	}

#header p {
	font-size:85%;
	font-weight: normal;
	padding: 10px 0px 0px 10px;
	width : 350px;
	}

#header a {
	text-decoration: none;
}

#head_right {
	float: left;
	padding: 10px 0 0;
	width: 530px;
	}

#head_link {
	width : 160px;
	margin-bottom: 0px;
	margin-top: 26px;
	float : right;
}

#head_contact {
	width : 150px;
	margin : 0px;
	padding : 0px;
}

#head_contact a {
   margin-left: 10px;
   background: url(../img/header_contact_buttom.gif) no-repeat top left;
   display: block;
   width: 150px; 
   height: 24px; 
   text-indent: -1500px; 
}

#head_contact a:hover {
	background: url(../img/header_contact_buttom.gif) no-repeat bottom left;
}

/* =============== MENU BAR ================= */
#menubar {
	padding: 0;
	margin: 10px 0 0;
	}
	
#menubar a {
	background: url(../img/menu_btn_bg.gif) no-repeat;
	display: block;
	float: left;
	height: 26px;
	line-height: 1em;
	margin-left: 8px;
	padding: 10px 0 0 15px;
	width: 105px;
	}
	
#menubar a:hover {
	background-position: 0 -40px;
	color: #000;
	text-decoration: none;
	}

#main_img {
	background : url(../img/main_img.jpg) no-repeat;
	height : 200px;
}

#main_img li{
	margin : 0px;
	padding : 0px;
}

#main_img li{
	list-style-type: none;
	float:left;
	margin : 0px;
	padding : 0px;
}


/* =============== CONTENT RIGHT ================= */

#cont_right {
	background: #ffffff;
	float: right;
	width: 175px;
	}

#cont_right p{
	background: #efefef;
	}


#cont_right a{
	text-decoration: none;
	}
	
#cont_right h2,h3 {
	color: #006699;
	font-size:100%;
	}
	
#cont_right h2{
	background: #333333;
	border-top: 2px solid #cccccc;
	color: #FFFFFF;
	padding: 7px 9px;
	}

#cont_right h2 a{
	color: #FFFFFF;
	}

#cont_right h3 {
	background: #efefef;
	padding: 7px 9px;
	color: #006699;
	}

#cont_right h3 a{
	color: #006699;
	}

	
#cont_right ul {
	background:url(../img/navi_bg.gif);
	font-size:85%;
	line-height: 1.2em;
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
	}
	
#cont_right li {
	padding: 3px 0 4px;
	}
	
#cont_right p {
	line-height: 1.3em;
	padding: 2px 9px 10px;
	}
	
.banner_broc{
	margin : 10px 0px;
}


/* =============== CONTENT LEFT ================= */

	
#cont_left {
	float: left;
	width: 560px;
	}
	
.main_title {
	background:url(../img/main_title_h2.jpg);
	padding: 10px;
	}

.main_title h2 {
	color: #333;
	font-size:100%;
	}
	
.main_title h3 {
	color: #ffdd83;
	float: right;
	font-size:100%;
	font-weight: normal;
	}
	

.object h4 {
	color: #666666;
	border-bottom : 1px #666666 solid;
	}
	
.object h5 {
	color: #663366;
	font-size : 1em;
	padding : 10px 5px 0px 0px;
	margin : 0px;
	}
	
.main_link {
	background: #6c5a44;
	color: #FFF;
	text-align: right;
	padding: 6px 10px;
	}
	
.main_link a{
	color: #FFF;
	text-decoration: none;
	}
	
.main_link a:hover {
	text-decoration: underline;
	}
	
.topics_row {
	padding: 15px 0;
	}
	
.topics_row h2 {
	background: #6c5a44;
	color: #FFF;
	font-size:100%;
	padding: 10px;
	}
	
.topics_left {
	float: left;
	background: #6c5a44;
	width: 270px;
	}
	
.topics_right {
	background: #6c5a44;
	float: right;
	width: 270px;
	}

.topic_path {
	padding : 5px 5px 10px 5px;
	width: 560px;
	float : left;
}

.size_switch {
	padding : 5px 5px 10px 5px;
	width: 170px;
	float : left;
}

.size_switch img{
	border : 0px;
}

.profile_list dt{
	width : 8em ;
}

.profile_list dd{
	margin-left : 8em ;
}

.object {
	background: #ffffff;
	margin: 0;
	_height: 1%; /*IE6*/
	}
	
*:first-child+html .object {
	height: 1%; /*IE7*/
	}
	

.object_detail {
	padding: 20px;
	}

.object_row {
	background: #6c5a44;
	margin: 0;
	_height: 1%; /*IE6*/
	}
	
*:first-child+html .object_row {
	height: 1%; /*IE7*/
	}
	
.object_detail {
	padding: 20px;
	}
	
.object_detail h2 {
	color: #ffde81;
	}
	
.object_detail h3 {
	color : #333333;
	background: url(../img/main_title_h3.jpg) bottom left no-repeat;
	margin: 20px 0;
	padding-left : 10px;
	line-height : 2.2em;
	}
	
.object_detail dl {
	border-top: 1px solid #FFF;
	margin: 15px 0 0;
	padding: 15px 0 0;
	line-height: 1.6em;
	}
	
.object_deatil dt {
	width: 6em;
	font-weight: bold;
	clear: both;
	}
	
.object_detail dd {
	margin-left: 6em;
	padding: 0;
	}

.object_detail li {
	margin : 10px 0px 10px 0px;
	padding: 0;
	line-height : 130%;
	}

.update dt{
	width: 6em;
	font-weight: bold;
	clear: both;
}

.update dd {
	margin-left: 6em;
	padding: 0;
	}



/* =============== LIST ================= */

	
.list_row {
	border-bottom: 1px dotted #6c5a44;
	padding: 5px 0 15px;
	}
	
.list_row h3 {
	padding: 0 0 20px;
	}
	
.list_row ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
.list_row li {
	display:block;
	float: left;
	line-height: 1.5em;
	margin: 0 55px 0 0;
	width: 150px;
	}

.list_row img {
	padding-bottom: 5px;
	}

#list_row_right {
	float: right;
	margin: 0;
	}
	
/* =============== COMPANY ================= */

.company_info {
	margin-bottom: 15px; 
	}
	
div.company_info  div{
	display:table-cell;
	vertical-align:bottom;
	}

* html div.company_info div{/* IE 6 */
	display:inline;
	zoom:1;
	}

*:first-child+html div.company_info div{/* IE 7 */
	display:inline;
	zoom:1;
	}

.company_info_text {
	padding-left: 10px;
	width: 310px;
	}
	
* html .company_info_text {/* IE 6 */
	padding-left: 10px;
	width: 300px;
	}

.company_info dl {
	border-bottom: 1px solid #FFF;
	}
	
.company_info dt {
	width: 5em;
	} 
	
.company_info dd {
	margin-left: 5em;
	} 	

.company_detail h2 {
	background: #ffde81;
	border-bottom: 1px solid #6c5a44;
	font-size:100%;
	padding: 5px;
	}

.company_detail dl{
	line-height: 2em;
	}
	
.company_detail dt {
	border-bottom: 1px dotted #6c5a44;
	width: 5em;
	}
	
.company_detail dd {
	border-bottom: 1px dotted #6c5a44;
	margin-left: 5em;
	}

.contact_form td{
	text-align : left;
}



/* =============== CASE ================= */

.case_box1 {
	border : 1px solid #CCCCCC;
	background: #eeeeee;
	padding : 5px;
	margin-top : 10px;
}

.case_box2 {
	border : 1px solid #CCCCCC;
	background: #FFFFBB;
	padding : 5px;
	margin-top : 10px;
}

.case_box3 {
	border : 1px solid #CCCCCC;
	background: #FFE099;
	padding : 5px;
	margin-top : 10px;
}

.coordination {
	width: 570px;
	margin : 0px;
	padding : 0px;
}

.coordination ul{
	margin : 0px;
	padding : 0px;
}

.coordination li{
	margin : 0px;
	padding : 0px;
}

ul.cdThumbnailA {
	width:550px;
}

ul.cdThumbnailA li{
	float:left;
	width:170px;
	margin: 3px 1px 0 0;
	padding :2px;
	list-style-type: none;
	overflow : hidden;
}
* html ul.cdThumbnailA li{
	width:170px;
}

ul.cdThumbnailA li a{
	display:block;
	background-color:#FFF;
	border:solid 2px #E6E6E6;
	margin:0 auto;
	padding-top: 7px;
	text-align:center;
	text-decoration: none;
	height : 250px;
}
ul.cdThumbnailA li a:hover{
	border:solid 2px #999999;
}

ul.cdThumbnailA li span.cdCaption{
	display:block;
	margin:0px 5px 3px 5px ;
	font-size:100%;
	text-decoration: none;
}

table.case_speclist {
    border: 1px #E3E3E3 solid;
    border-spacing: 0;
    background: #E1F0F0 url(../../img/case_speclist_bg.gif) repeat-x 0 100%;
}

table.case_speclist th {
    padding: 5px;
    border: #98DCDC solid;
    border-width: 0 0 1px 1px;
    background: #73CECE url(../../img/case_speclist_header.gif) repeat-x 0 100%;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table.case_speclist td {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF #8ED9D9 #8ED9D9 #FFFFFF;
    color: #1A4444;
    text-align: left;
}

.case_point {
	border : 1px solid #CCCCCC;
	background: #FFD7EC;
	padding : 5px;
	margin-top : 10px;
}


/* =============== TOP ================= */

.point1{
	background:url(../../img/top_point1_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.point2{
	background:url(../../img/top_point2_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.point3{
	background:url(../../img/top_point3_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.point4{
	background:url(../../img/top_point4_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}


.top_feature1{
	background:url(../../img/top_feature1_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.top_feature1 a{
	text-decoration : none;
}


.top_feature2{
	background:url(../../img/top_feature2_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.top_feature2 a{
	text-decoration : none;
}

.top_feature3{
	background:url(../../img/top_feature3_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.top_feature3 a{
	text-decoration : none;
}


.top_feature4{
	background:url(../../img/top_feature4_bg.gif) no-repeat; 
	padding: 32px 80px 0px 10px; 
	margin-bottom : 10px;
	line-height:120%; 
	height : 88px;
	width : 170px;
	float : left;
	vertical-align : top;
}

.top_feature4 a{
	text-decoration : none;
}

.like_button{
	 margin:5px 0px 0px 5px;
}



#feedControl .gf-author,   
#feedControl .gf-spacer,   
#feedControl .gf-relativePublishedDate {   
    display : none;   
  }   
  
#feedControl .gf-result {   
    padding-top:5px;   
}   
  
#feedControl .gf-snippet {   
    padding :5px 5px 5px 8px;   
    border-top : 1px solid #DCDCDC;    
}   
  
#feedControl .gf-title a {   
    padding : 3px 0 2px 5px;   
    border-left : 3px solid #4682B4;   
}   
